.product-bubbles-wrapper {
  overflow-x: auto;
}

.product-bubbles {
  display: flex;
  justify-content: space-between;
}

.product-bubble {
	flex: 0 0 auto;
	padding: 16px 8px;
	text-align: center;
  text-decoration: none;
}

.product-bubble__image {
  border-radius: 50%;
  box-shadow: 0 0 0 2px #f8f8f8;
  width: 100%;
}

.product-bubble__label {
  font-size: 10px;
  margin: 12px 0 0;
  text-transform: uppercase;
}
